Loading...
Searching...
No Matches
node_data.hpp File Reference

Provides raptor::hibf::node_data. More...

`#include <vector>`
`#include <lemon/list_graph.h>`
`#include <raptor/build/hibf/chopper_pack_record.hpp>`

Go to the source code of this file.

## Classes

struct | raptor::hibf::node_data

## Namespaces

namespace | raptor::hibf
| Must be first include.

## Detailed Description

Provides raptor::hibf::node_data.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>